[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\E175"

[FLTSIM.0]
Title="Vistawings E175LW N100VW"
Model="LW"
Panel="N100VW_LW"
Sound=""
Texture="N100VW_LW"
KB_Checklists="Boeing747-400_check"
KB_Reference="Boeing747-400_ref"
description="TT:AIRCRAFT.DESCRIPTION"
wip_indicator=0
ui_manufacturer="TT:AIRCRAFT.UI_MANUFACTURER"
ui_type="TT:AIRCRAFT.UI_TYPE_E175"
ui_variation="Vistawing N100VW Long Winglets"
ui_typerole="Commercial Airliner"
ui_createdby="raimbotrax"
ui_thumbnailfile=""
ui_certified_ceiling=41000
ui_max_range=2200
ui_autonomy=7
ui_fuel_burn_rate=4800
atc_id="N100VW"
icao_airline="VWG"
atc_id_enable=0
atc_airline="Vistawings"
atc_flight_number="187"
atc_heavy=1
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=1
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=0
Effects=""
atc_parking_types="GATE,RAMP"
atc_parking_codes="VWG"